  <hr>
  <div class="md-source-file">
    <small>
      {% if page.meta.git_revision_date_localized %}
        {{ lang.t("source.file.date.updated") }}:
        {{ page.meta.git_revision_date_localized }}
        {% if page.meta.git_creation_date_localized %}
          <br>
          {{ lang.t("source.file.date.created") }}:
          {{ page.meta.git_creation_date_localized }}
        {% endif %}
      {% elif page.meta.revision_date %}
        {{ lang.t("source.file.date.updated") }}:
        {{ page.meta.revision_date }}
      {% endif %}
    </small>

    {% if not page.meta.no_edit_link %}
      {% if page.edit_url %}
    <a href="{{ page.edit_url }}" style="float: right;">
      {{ lang.t('edit.link.title') }}
    </a>
      {% endif %}
    {% endif %}

  </div>
